Subject: Early UK Sightings

From: Roy Neeve <[email-masked]>
Date: Sun, 26 Mar 1995 21:56:58 +0100

Early UK Sightings
Whilst  Red Admiral (Vanessa atalanta) migrants come to the UK  the early
sightings  reported  probably  hibernated close to where they were seen.
However Painted Lady (Cynthia cardui) do not over winter here in the UK and
reports from the South and North coasts of Cornwall on 12-13 March were
early migrants.  No more migrants were reported until a Humming-bird
Hawk-moth (Macroglossum stellatarum) on 23rd March... perhaps someone  could
fill the gap.  Small Tortoiseshells (Aglais urticae) were flying in West
Sussex during the past week (18-25 March) and a Small White (Pieris rapae)
has also been  seen in  Bognor, West Sussex.
An update on  UK sightings can be heard by telephoning the  UK Butterfly
Line on (+44) 0891 884 505.
Dedicated to saving  wild butterflies and their habitats in the UK